Subject: EXTENDED HUCKEL--COMMENT AND THANKS

From: "E. Lewars" <[email-masked]>
Date: Fri, 17 Oct 1997 15:06:30 -0400 (EDT)

Frid, 1997 Oct 17

>From E. Lewars
To:  CCL
Subj: Extended Huckel Method

Thanks to all who responded to my question (below) about the extended Hueckel
method as popularized by Roald Hoffmann.  The answers (below) all agree that
the overlap matrix is calculated and used to obtain an orthogonalizing matrix--
i.e the S matrix is  _not_ taken as a unit matrix.

 Two points may not be generally realized:
(1)  Because the overlap _integrals_ S are used to calculate the Fock matrix
elements (1/2KS(I + I')), it does _not_ follow that the overlap _matrix_  must
be used, and in fact
(2)  There _is_ an extended Hueckel-type method that simply sets the overlap
matrix equal to the unit matrix:

 S. L. Dixon and P. C. Jurs, "Fast geometry optimization using a modified
extended Hueckel method...",  J. Comp Chem 15 (7), 733-746 (1994).

 With several modifications to the Fock elements it is said to match or
surpass AM1 geometries.

        Thanks again,

         E. Lewars
================
================

Hello,

Regarding the extended Hueckel method as implemented by Roald Hoffmann:
I know that the overlap integrals are calculated and used to construct
the Fock matrix elements (which are proportional to these integrals in
the EHM).   My question is:
in Hoffmann's implementation are the overlap integrals used to calculate an
orthogonalizing matrix to convert (e.g. by Loewdin orthogonalization) the
matrix equation
                    FC = SCe
into standard eigenvalue form
                    F'C' = C'e   i.e   F' = C'eC'^-1

as in ab initio calculations,
        OR  is it simply pretended, as in simple Hueckel theory, that
                    S=I  ?

   I read Hoffmann's 1963 paper in J Chem Phys, but this point does not
seem to be explicity made clear.  Maybe I missed it.

        Thanks

         E. Lewars
================
======================

Message  1:
>From [email-masked] Wed Oct 15 11:40:35 EDT 1997
Date: Wed, 15 Oct 1997 17:41:53 +0200 (MDT)
>From: "Alexander Bagatur'yants" <[email-masked]>
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:EXTENDED HUECKEL AND ORTHOGONALIZATION

Dear Dr. Lewars

Certainly all overlap integrals are taken into account, which is the 
essence of EHT.

Best wishes

===========================================================
#         Prof. Alexander A. Bagatur'yants                #
# Photochemistry Center, Russian Academy of Sciences,     #
# ul. Novatorov 7a, Moscow, 117421, Russia                #
# Phone: (007)-(095)-433-5325 h. (007)-(095)-936-2588 o.  #
# Fax: (007)-(095)-936-1255; e-mail: [email-masked] #
#---------------------------------------------------------#
# Till November 20, 1997                                  #
# Department of Chemistry, Faculty of Science,            #
line 1 [h for help]# University of Tromsoe, 9037 Tromsoe, Norway,            #
# Phone: +47-776-44078; e-mail: [email-masked]         #
===========================================================

Message  2
>From [email-masked] Wed Oct 15 12:42:13 EDT 1997
Date: Wed, 15 Oct 1997 18:42:03 +0200 (CEST)
>From: Ernst-Udo Wallenborn <[email-masked]>
To: "E. Lewars" <[email-masked]>
Subject: CCL:EXTENDED HUECKEL AND ORTHOGONALIZATION

Hi there,

well S is real and symmetric, hence it can be diagonalised.
Its eigenvalues are usually <>0, so S^-1 exists. Thus,
    HC = SCe
is multiplied to the left by S^-1
   S^-1H C = Ce
voila.

===============

Message  3:
>From [email-masked] Wed Oct 15 13:38:24 EDT 1997
>From: "Adrian Roitberg" <[email-masked]>
Date: Wed, 15 Oct 1997 13:37:42 -0400
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:EXTENDED HUECKEL AND ORTHOGONALIZATION

Hi,
MY experience with Hoffman's ICON program (QCPE) is that the S matrix
is indeed computed.
In fact, the H matrix is  computed as :

H_ij = K/2 S_ij * (H_ii + H_jj)

and then solve for HC = SHe
as you said.

Icon takes care of orbital type (s, p) and distances to compute the S matrix.

                            Adrian E. Roitberg
========================================================================
 NIST                         | Phone: (301) 975-4469.
 Building 222, A-353          | Fax (301) 975-5449
 Gaithersburg, MD 20899       | E-mail : [email-masked]
============================================================================================

Message  4:
>From [email-masked] Wed Oct 15 14:02:43 EDT 1997
Date: Wed, 15 Oct 1997 15:04:26 -0300 (ADT)
>From: "J. Sichel" <[email-masked]>
Subject: Re: CCL:EXTENDED HUECKEL AND ORTHOGONALIZATION
To: "E. Lewars" <[email-masked]>
Cc: [email-masked]

Yes, Hoffmann's EH method uses explicit Lowdin orthogonalization; I 
remember working through a copy of his computer code as a graduate 
student in 1964!

As for his 1963 JCP paper, he does say (p.1399) that "the complete set of 
Eq.(2) [the secular equations] is solved with _two_ matrix diagonalizations."
If S = 1 were assumed, only one diagonalization would be required.

John Sichel
Dept de chimie et biochimie
Universite de Moncton, NB, Canada

==============

Message 5
x-sender: [email-masked]
>From: Ren=?ISO-8859-1?Q?=e9_Kanters?= <[email-masked]>
To: "E. Lewars" <[email-masked]>

Dear Dr. Lewars,

The overlap matrix is calculated explicitely. It has to, otherwise it 
would be just Huckel and not Extended Huckel, as you pointed out yourself.

Rene P.F. Kanters, Ph.D.
Chemistry Project Specialist
Chemistry Department
University of Richmond VA 23173

phone: (804) 287 6873
www:   http://www.science.richmond.edu/~kanters
email: [email-masked]
=====

Message 6
Subject: Re: CCL:EXTENDED HUECKEL AND ORTHOGONALIZATION
To: [email-masked] (E. Lewars)
Date: Thu, 16 Oct 1997 09:31:50 +0930 (CST)

All EHM programs solve FC = SCe exactly. The best way is to use the Choleski
decoimposition, I believe.

Cheers, Brian.
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Mathematical and Physical Sciences, Northern Territory University,
          Darwin, NT 0909, Australia.  Phone (61) (0)8-89466702
e-mail: [email-masked]  or [email-masked]
=============